aspose file tools*
The moose likes Tomcat and the fly likes Apache Tomcat 6.0.18 and Axis 1.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "Apache Tomcat 6.0.18 and Axis 1.1" Watch "Apache Tomcat 6.0.18 and Axis 1.1" New topic
Author

Apache Tomcat 6.0.18 and Axis 1.1

Sunil Parte
Greenhorn

Joined: Jan 01, 2009
Posts: 1
I am using Apache Tomcat 6.0.18 with Axis 1.1 and JDK 6(Update 10).
I had deployed everything on Windows and everthing was running fine.

When I moved to Linux, i started getting
"Fault invoking SOAP call ... (403)Forbidden" for all webservice calls.

What could be going wrong? Any idea?
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Apache Tomcat 6.0.18 and Axis 1.1